## stac-pydantic 3.4.0

=== debian/changelog ===
stac-pydantic (3.4.0-1) unstable; urgency=low

  * Initial release (Closes: #1123818).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 22 Dec 2025 14:40:14 +0000
