=== debian/control ===
Source: stac-pydantic
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               dh-sequence-python3,
               python3-all,
               python3-click,
               python3-dictdiffer <!nocheck>,
               python3-geojson-pydantic,
               python3-jsonschema,
               python3-pydantic,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-setuptools,
               python3-shapely <!nocheck>,
               python3-yaml <!nocheck>
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/stac-utils/stac-pydantic
Vcs-Browser: https://salsa.debian.org/debian-gis-team/stac-pydantic
Vcs-Git: https://salsa.debian.org/debian-gis-team/stac-pydantic.git

Package: python3-stac-pydantic
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-jsonschema,
            python3-requests,
Description: Pydantic data models for the STAC spec
 The main purpose of this library is to provide reusable
 request/response models for tools such as fastapi.
 For more comprehensive schema validation and robust extension
 support, use pystac.
