=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=stac_pydantic
export PYBUILD_TEST_ARGS=-m "not network" $(CURDIR)/tests

%:
	dh $@ --buildsystem=pybuild
