## stac-pydantic 3.5.0

=== debian/changelog ===
stac-pydantic (3.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0001-Network-mark.patch, applied upstream.
    - Refresh and renumber remainig patches.
  * Reorder Files paragraphs in d/copyright by directory depth.
  * debian/control:
    - Add build-dependency on python3-hatchling.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Feb 2026 18:27:58 +0000
