=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: stac-pydantic
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
@@ -10,6 +9,7 @@
                python3-click,
                python3-dictdiffer <!nocheck>,
                python3-geojson-pydantic,
+               python3-hatchling,
                python3-jsonschema,
                python3-pydantic,
                python3-pytest <!nocheck>,
@@ -17,7 +17,7 @@
                python3-setuptools,
                python3-shapely <!nocheck>,
                python3-yaml <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/stac-utils/stac-pydantic
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/stac-pydantic
